Hakila Docs
Responses

刪除 Response

對齊 OpenAI `DELETE /v1/responses/{response_id}`。不計費,且**跳過預算檢查**—— 超支時仍然要能清掉已存的回應。

DELETE/v1/responses/{response_id}

對齊 OpenAI DELETE /v1/responses/{response_id}。不計費,且跳過預算檢查—— 超支時仍然要能清掉已存的回應。

Authorization

bearerAuth
AuthorizationBearer <token>

在 Authorization 標頭帶入 Workspace API Key: Authorization: Bearer sk-hakila-...

In: header

Path Parameters

response_id*string

由 POST /v1/responses 產生的回應 id

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/responses/resp_68a1b2c3"
{  "id": "resp_68a1b2c3",  "object": "response",  "deleted": true}